function insertprointro() {
	var prointroobj= $('productintro');
	var ctrlid = 'prointro' ;
	var str = '请输入产品简介<br /><textarea id="' + ctrlid + '_param_1" rows="8" cols="30" >' + prointroobj.value + '</textarea>';

	var div = document.createElement('div');
	div.id = ctrlid + '_menu';
	div.style.display = 'none';
	div.className = 'popupmenu_popup';
	document.body.appendChild(div);
	div.innerHTML = '<div class="popupmenu_option" unselectable="on">' + str + '<br /><center><input type="button" id="' + ctrlid + '_submit" value="确定" /> &nbsp; <input type="button" onClick="hideMenu();try{document.body.removeChild(' + div.id + ')}catch(e){}" value="取消" /></center></div>';
	showMenu(ctrlid, true, 0, 3);

	$(ctrlid + '_param_1').focus();
	$(ctrlid + '_param_1').onkeydown = editorMenuEvent_onkeydown;
	$(ctrlid + '_submit').onclick = function() {
	var input = $(ctrlid + '_param_1').value;
	prointroobj.value=input;
	hideMenu();
	document.body.removeChild(div);
	}
}